axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "donald yang" <donal...@googlemail.com>
Subject AXIS1.4 can not parse the version.wsdl generated by AXIS2-1.1
Date Mon, 05 Feb 2007 12:42:20 GMT
Hi,

When I use AXIS1.4 to parse the version.wsdl generated by AXIS2-1.1, I got
the following error:

"ERROR: Missing <soap:fault> element inFault "getVersionFault" in operation
"getVersionFault", in binding getVersion"

The reason is that it has defined http binding and soap 1.2 binding.

Is there anyone know how to fix this bug? many thanks inadvance.

best regards
donald

Mime
View raw message